
/* Base Styles -------------------- */

/*
IS red HEX:
#ED1C24
IS blue HEX:
#034EA2
*/
* {
  box-sizing: border-box;
  padding:0;
  margin:0;
}


body {
  color: #666;
  margin: 0;
  font: 1em/1.5 "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.top {
  text-align: center;
}

h1 {
  font-size: 3rem; /* 90px/16px  */
  color: #666;
  text-transform: uppercase;
  font-weight: normal;
  }


h2 {
  font-size: 2.3125em; /* 53px/16px  */
  font-weight: normal;
  line-height: 1.4;
  margin: 0 0 .5em; /* 0 0 26px */
}

h3 {
  font-size: 1.25em; /* 20px/16px  */
  color: #666;
  line-height: 1.2;
  margin-bottom: 0.5em;
  font-weight: 600;
}

h4 {
  font-size: 1.25em;
  color: #666;
  line-height: 1.2;
  font-weight: normal;
}

p {
  color: #666;
}

nav {
  list-style:none;
   margin:auto;
   text-align:center;
}

nav li {
  display: inline-block;
  list-style-type: none;
  padding: 0px 20px 0px 20px;
}

ul {
  margin: 30px 0px;
  list-style-type: none;
  font-size: 0px;  /* white space fix */
  text-align: center;
  line-height: 21px;

}

li {
  margin-bottom: 10px;
  padding-left: 20px;
  font-size: 14px;
}

li.border-left {
  border-left: 1px solid;
}

.intro {
  margin-bottom: 10px;
}



/* Pseudo-classes ------------------ */

a:link {
  color: #000;
  text-decoration: none;
}

a:visited {
  color: #666 ;
}



/* Main Styles --------------------- */

.main-header {
  border-top: 1px solid #ED1C24;
  padding-top: 10px;
  padding-bottom: 10px;
}

.title {
  color: #666;
  font-size: 1.2rem;
  letter-spacing: .065em;
  font-weight: 200;
  border-bottom: 1px solid;
  padding-bottom: 10px;
}

.intro {
  font-size: 1.25em; /* 20px/16px */
  line-height: 1.6;
}

.byline,
.main-header {
  color: #666;
  text-align: center;
  font-weight: 200;
  }

.byline {
	padding-top: 10px;
  padding-bottom: 50px;
  font-size: 1.25em;
}

.primary-content {
  padding-top: 10px;
  padding-bottom: 60px;
  color: #666;
  text-align: left;
 }

.secondary-content {
	padding-top: 80px;
	padding-bottom: 70px;
	border-bottom: 2px solid #dfe2e6;
}

.imgcenter {
  display: block;
  margin-top: 10px;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  border-radius: 5px;
  max-height: 300px;
  max-width: 440px:
}

.main-footer {
  font-size: .75em;
  padding-top: 60px;
  padding-bottom: 10px;
  border-bottom: 15px solid #ED1C24;
}

.main-footer p {
    color: #666;
}

.t-border {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}


/* Layout Styles ------------------ */

.byline,
.primary-content,
.secondary-content {
  width: 90%;
  padding-left: 50px;
  padding-right: 50px;
  margin: auto;
  max-width: 960px;
}

.contact {
  text-align: center;
  }


/* Float Clearfix ------------------ */

.group:after {
  content: "";
  display: table;
  clear: both;
}

/* Media Queries --------------------*/

@media (max-width: 1024px) {
  .byline,
  .primary-content,
  .secondary-content {
    width: 90%;
  }

  nav li {
    display: inline;
    list-style-type: none;
    margin: auto;
    width: 60%;
  }

  .byline p {
    color: #666;
  }

  .primary-content p {
    color: #666;
  }

  .contact a:link {
    color: #666;
  }
}

@media (max-width: 768px) {
 .byline,
 .primary-content,
 .secondary-content {
    width: 100%;
    padding: 20px;
  }

  .main-header {
    padding: 50px 25px 0;
  }

  .title {
    font-size: 1.3rem;
    border: none;
   }

  .h1 {
      font-size: 5rem;
      line-height: 1.1;
   }

  .intro, .byline {
    font-size: 1rem;
   }

   nav {
     text-align: center;
     padding: 10px 0;
     margin: 20px 0 0;
   }

   nav ul {
     list-style: none;
     margin: 0 10px;
     padding: 0;
     }

   nav li {
       display: inline;
       list-style-type: none;
       margin: auto;
       width: 60%;
     }


  .main-menu {
    text-align: center;
    display: inline-block;
    width: 100%;
   }

   .imgcenter {
     max-width: 100%;
     display: block;
     margin: 0 auto;
   }

  .main-footer {
    padding: 20px 0;
   }

   .byline p {
     color: #666;
   }

   .primary-content p {
     color: #666;
   }

   .contact a:link {
     color: #666;
   }
}

@media (max-width: 420px) {
 .byline,
 .primary-content,
 .secondary-content {
    width: 100%;
    padding: 20px;
  }

  .main-header {
    padding: 50px 25px 0;
  }

  .title {
    font-size: 1.3rem;
    border: none;
   }

  .intro, .byline, {
    font-size: 1rem;
  }

  .byline p {
    color: #666;
  }

  nav {
     text-align: center;
     margin: 1px;
   }

  nav ul {
     margin: 0px 0px;
     }

  nav a {
    display:inline-block;
    width: auto;
    }


  li {
    text-align: center;
    margin-bottom: 10px;
    font-size: 14px;
    }

 li.border-first{
      padding: 0 8px;
  }

 li.border-left {
      max-width: auto;
      padding: 0 8px;
    }


  .main-menu {
    text-align: center;
    display: inline-block;
   }

  .primary-content {
     padding-top: 10px;
     padding-bottom: 60px;
     text-align: left;
    }

  .imgcenter {
     max-width: 100%;
     display: block;
     margin: 0 auto;
   }

  .main-footer {
    padding: 20px 0;
   }
}
